count: 29
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=samples&page=2&q=&species=4932&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/EXP042142.meiotic_culture.ABF1/EXP042142.meiotic_culture.ABF1.MA0265.1.damo.bed
    fasta_filename: macs/DAMO/EXP042142.meiotic_culture.ABF1/EXP042142.meiotic_culture.ABF1.MA0265.1.damo.fa
    jaspar_id: MA0265.1
    profile_name: ABF1
    synonyms:
    - BAF1
    - DNA-binding protein ABF1
    - EBF2
    - OBF1
    - REB2
    - SBF1
    - YKL112W
  folder: EXP042142.meiotic_culture.ABF1
  references:
  - identifier: GEO:GSM2143113
  - identifier: GEO:GSE81112
  - identifier: PUBMED:28158860
  - identifier: GTRD:EXP042142
  samples:
  - biological_condition: ' Abf1 TAP-tagged strain'
    cell:
      title: meiotic culture
  species:
    name: Saccharomyces cerevisiae
  tf_name: ABF1
- datasets:
  - bed_filename: macs/DAMO/EXP041914.SK1_meiotic_cells_4_hours.BAS1/EXP041914.SK1_meiotic_cells_4_hours.BAS1.MA0278.1.damo.bed
    fasta_filename: macs/DAMO/EXP041914.SK1_meiotic_cells_4_hours.BAS1/EXP041914.SK1_meiotic_cells_4_hours.BAS1.MA0278.1.damo.fa
    jaspar_id: MA0278.1
    profile_name: BAS1
    synonyms:
    - Bas1p
    - YKR099W
  folder: EXP041914.SK1_meiotic_cells_4_hours.BAS1
  references:
  - identifier: PUBMED:26245832
  - identifier: GEO:GSE67912
  - identifier: GEO:GSM1657867
  - identifier: GTRD:EXP041914
  samples:
  - biological_condition: Bas1-Myc
    cell:
      title: SK1 meiotic cells (4 hours)
  species:
    name: Saccharomyces cerevisiae
  tf_name: BAS1
- datasets:
  - bed_filename: macs/DAMO/EXP041561.S__cerevisiae_cells.CBF1/EXP041561.S__cerevisiae_cells.CBF1.MA0281.1.damo.bed
    fasta_filename: macs/DAMO/EXP041561.S__cerevisiae_cells.CBF1/EXP041561.S__cerevisiae_cells.CBF1.MA0281.1.damo.fa
    jaspar_id: MA0281.1
    profile_name: CBF1
    synonyms:
    - CEP1
    - CPF1
    - Cbf1p
    - YJR060W
  folder: EXP041561.S__cerevisiae_cells.CBF1
  references:
  - identifier: GEO:GSM730521
  - identifier: PUBMED:21700227
  - identifier: GEO:GSE29506
  - identifier: GTRD:EXP041561
  samples:
  - biological_condition: NoPi; W303 strain
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: CBF1
- datasets:
  - bed_filename: macs/DAMO/EXP041562.S__cerevisiae_cells.CBF1/EXP041562.S__cerevisiae_cells.CBF1.MA0281.1.damo.bed
    fasta_filename: macs/DAMO/EXP041562.S__cerevisiae_cells.CBF1/EXP041562.S__cerevisiae_cells.CBF1.MA0281.1.damo.fa
    jaspar_id: MA0281.1
    profile_name: CBF1
    synonyms:
    - CEP1
    - CPF1
    - Cbf1p
    - YJR060W
  folder: EXP041562.S__cerevisiae_cells.CBF1
  references:
  - identifier: GEO:GSM730522
  - identifier: PUBMED:21700227
  - identifier: GEO:GSE29506
  - identifier: GTRD:EXP041562
  samples:
  - biological_condition: HighPi; W303 strain
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: CBF1
- datasets:
  - bed_filename: macs/DAMO/EXP041856.S__cerevisiae_cells.FHL1/EXP041856.S__cerevisiae_cells.FHL1.MA0295.1.damo.bed
    fasta_filename: macs/DAMO/EXP041856.S__cerevisiae_cells.FHL1/EXP041856.S__cerevisiae_cells.FHL1.MA0295.1.damo.fa
    jaspar_id: MA0295.1
    profile_name: FHL1
    synonyms:
    - Fhl1p
    - SPP42
    - YPR104C
  folder: EXP041856.S__cerevisiae_cells.FHL1
  references:
  - identifier: PUBMED:25085421
  - identifier: GEO:GSE61596
  - identifier: GEO:GSM1509037
  - identifier: GTRD:EXP041856
  samples:
  - biological_condition: myc-tagged Fhl1
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: FHL1
- datasets:
  - bed_filename: macs/DAMO/EXP041858.S__cerevisiae_cells.FHL1/EXP041858.S__cerevisiae_cells.FHL1.MA0295.1.damo.bed
    fasta_filename: macs/DAMO/EXP041858.S__cerevisiae_cells.FHL1/EXP041858.S__cerevisiae_cells.FHL1.MA0295.1.damo.fa
    jaspar_id: MA0295.1
    profile_name: FHL1
    synonyms:
    - Fhl1p
    - SPP42
    - YPR104C
  folder: EXP041858.S__cerevisiae_cells.FHL1
  references:
  - identifier: GEO:GSE61596
  - identifier: GEO:GSM1509039
  - identifier: PUBMED:25085421
  - identifier: GTRD:EXP041858
  samples:
  - biological_condition: myc-tagged Fhl1 with deletion of forkhead domain (Fhl1-ΔFH-Myc)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: FHL1
- datasets:
  - bed_filename: macs/DAMO/EXP041794.S__cerevisiae_cells.GCN4/EXP041794.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP041794.S__cerevisiae_cells.GCN4/EXP041794.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP041794.S__cerevisiae_cells.GCN4
  references:
  - identifier: PUBMED:26772747
  - identifier: GEO:GSM1470160
  - identifier: GEO:GSE60281
  - identifier: GTRD:EXP041794
  samples:
  - biological_condition: W303 (Z1256); GCN4-myc
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP041796.S__cerevisiae_cells.GCN4/EXP041796.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP041796.S__cerevisiae_cells.GCN4/EXP041796.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP041796.S__cerevisiae_cells.GCN4
  references:
  - identifier: PUBMED:26772747
  - identifier: GEO:GSE60281
  - identifier: GEO:GSM1470164
  - identifier: GTRD:EXP041796
  samples:
  - biological_condition: W303 (Z1256); GCN4-myc
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP041800.S__cerevisiae_cells.GCN4/EXP041800.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP041800.S__cerevisiae_cells.GCN4/EXP041800.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP041800.S__cerevisiae_cells.GCN4
  references:
  - identifier: GEO:GSE60281
  - identifier: GEO:GSM1470172
  - identifier: PUBMED:26772747
  - identifier: GTRD:EXP041800
  samples:
  - biological_condition: W303 (Z1256); GCN4-myc; RTG3-knockout (co-factor)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
- datasets:
  - bed_filename: macs/DAMO/EXP041801.S__cerevisiae_cells.GCN4/EXP041801.S__cerevisiae_cells.GCN4.MA0303.1.damo.bed
    fasta_filename: macs/DAMO/EXP041801.S__cerevisiae_cells.GCN4/EXP041801.S__cerevisiae_cells.GCN4.MA0303.1.damo.fa
    jaspar_id: MA0303.1
    profile_name: GCN4
    synonyms:
    - AAS101
    - AAS3
    - ARG9
    - YEL009C
    - amino acid starvation-responsive transcription factor GCN4
  folder: EXP041801.S__cerevisiae_cells.GCN4
  references:
  - identifier: PUBMED:26772747
  - identifier: GEO:GSM1470174
  - identifier: GEO:GSE60281
  - identifier: GTRD:EXP041801
  samples:
  - biological_condition: W303 (Z1256); GCN4-myc; RTG3-knockout (co-factor)
    cell:
      title: S. cerevisiae cells
  species:
    name: Saccharomyces cerevisiae
  tf_name: GCN4
